* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font: 500 1.6rem Poppins;
}

:root{
    font-size: 60%;
    --color-primary: #8257E5;
    --color-text-in-primary: #D4C2FF;
    --color-text-complement: #9C98A6;
    --color-line-in-white: #E6E6F0;
    --color-background: #E5E5E5;
    --color-text-base: #6A6180;
    --color-text-title: #32264D;
    --color-primary-dark: #774DD6;
    --color-disabled: #DCDCE6;
    --color-input-background: #FAFAFC;
    
    --color-primary-lighter: #9871F5;
    --color-primary-light: #916BEA;
    --color-primary-darker: #6842C2;
    --color-secondary: #04D361;
    --color-secondary-dark: #04BF58;
    --color-title-in-primary: #FFFFFF;
    --color-input-background: #F8F8FC;
    --color-button-text: #FFFFFF;
    --color-box-base: #FFFFFF;
}

html, body, #root {
    height: 100vh;
}

body {
    background: var(--color-background);
}

#root {
    display: flex;
    align-items: center;
    justify-content: center;
}

.container {
    width: 90vw;
    max-width: 700px;
}

@media(min-width: 700px){
    :root {
        font-size: 62.5%;
    }
}